# Generated by Django 3.0.3 on 2021-10-11 01:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0081_auto_20211008_1304'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anexo',
            name='ptt_tipo',
        ),
    ]
